:root[color-mode=dark] #booya-login-wrapper form.__booya-form fieldset label,
:root[color-mode=dark] #booya-login-wrapper form.__booya-form h3,
:root[color-mode=dark] #booya-reset-wrapper form.__booya-form fieldset label,
:root[color-mode=dark] #booya-reset-wrapper form.__booya-form h3 {
	color: #fff;
}
.custom-signUp .col-lg-6:last-child {
	border-left: 1px solid rgb(255 255 255 / 20%);
	padding-left: 50px;
}

.custom-signUp .col-lg-6:first-child {
	padding-right: 50px;
}

.custom-signUp-content-wrapper {
	background: #baa188;
	border-radius: 100%;
	position: relative;
	width: 413px;
	height: 413px;
	margin: 0 auto;
	padding: 80px 60px;
	text-align: center;
}

.custom-signUp-image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	height: calc(100% - 14px);
	width: calc(100% - 14px);
	left: 7px;
	top: 7px;
}

.custom-signUp-image-wrapper {
	background-color: #fff;
	position: relative;
	text-align: center;
	width: 115px;
	height: 115px;
	margin: 0 auto;
	margin-top: -110px;
	margin-bottom: 30px;
}

.custom-signUp-content h4 {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 16px;
	color: #fff;
}
.custom-signUp-content,
.custom-signUp-content p {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	text-transform: capitalize;
	font-family: 'Ginto';
	color: #fff;
}

.custom-signUp-content p:last-child {
	margin: 0;
}

.custom-signUp-offer {
	position: absolute;
	background: rgba(204, 77, 57, 0.8);
	box-shadow: inset 10.8667px -10.8667px 10.8667px rgba(155, 59, 43, 0.1), inset -10.8667px 10.8667px 10.8667px rgba(255, 255, 255, 0.1);
	width: 163px;
	height: 163px;
	top: 0;
	right: -100px;
	padding: 45px 17px;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	text-transform: capitalize;
	color: #fff;
	border-radius: 100%;
	backdrop-filter: blur(10.8667px);
}

.custom-signUp-form .hs-form > div {
	width: 100%;
}

#sign-stepForm .steps {
	display: none;
}

.custom-signUp-section .custom-signUp-form-title h3 {
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height:normal;
	color: var(--body_color);
	margin-bottom: 16px;
	margin-top: 5px;
	font-family: "GT-Super_web";

}

.progress {
	background: #f1f2f2;
	height: 11px;
	position: relative;
	display: block;
	border-radius: 28px;
}

.progress-active {
	content: "";
	display: block;
	height: 11px;
	left: 0;
	position: absolute;
	transition: all .3s ease;
	background: #CC4D39;
}

.custom-signUp-form .hs-form .hs-richtext p {
	/*     line-height: 0;
	margin: 0; */
}


.custom-signUp-form .hs-form .hs-input {
	color: #fff!important;
}

.custom-signUp-form .hs-form-field {
	margin-bottom: 25px;
}

.custom-signUp-form .steps-buttons {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 16px;
}



.custom-signUp-form .steps-buttons .button {
	background-color: #cc4d39;
	border-radius: 4px;
	color: #fff!important;
	display: block;
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	padding: 15px 28px;
	text-align: center;
}

.custom-signUp-form .hs-button, 
.custom-signUp-form .steps-buttons .button {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 23px;
}

.custom-signUp-form .steps-buttons>* {
	flex: 1;
}

.custom-signUp-form .hs-form {
	margin-top: 25px;
}

.customPopup .custom-signUp-form .hs-form label, 
.customPopup .custom-signUp-form .hs-form label span {
	color: #5E5E5E;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 33px;
	margin-bottom: 10px;
}

.custom-signUp-form span.custom-error {
	color: #fff;
}

/* New Styling */
.custom-signUp-main .custom-signUp-form-wrapper {
	max-width: 600px;
	margin: 0 auto;
}

.custom-signUp-main .custom-signUp-form .hs-form .hs-richtext h3 {
	color: #fff;
	font-family: Lora;
	font-size: 32px;
	font-style: normal;
	font-weight: 600;
	line-height: 39px;
	margin-bottom: 25px;
	margin-top: 15px;
}

.custom-signUp-main .custom-signUp-form .hs-form {
	margin: 0;
}

.custom-signUp-main #sign-stepForm .hs-submit{
	display: none;
}

.custom-signUp-donate-content {
	text-align: center;
}

.custom-signUp-donate-image {
	margin-bottom: 33px;
}

.custom-signUp-donate-summary h4 {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 600;
	font-size: 32px;
	line-height: 42px;
	color: #fff;
}

.custom-signUp-donate-button {
	margin-top: 40px;
	display: flex;
	justify-content: center;
}

.custom-signUp-donate-button-item:not(:last-child) {
	margin-right: 27px;
}

.custom-signUp-donate-button-item a {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	display: inline-block;
	background: #CC4D39;
	border-radius: 4px;
	padding: 15px 39px;
}

.custom-signUp-donate-button-item a:hover,
.custom-signUp-donate-button-item a:focus {
	background: #CC4D39;
	color: #fff;
}

.custom-signUp-main .custom-signUp-donate-button-item .hs-button.primary{
	min-width:177px;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color: #131313;
}

.custom-signUp-main .custom-signUp-donate-button-item .hs-button.primary:hover,
.custom-signUp-main .custom-signUp-donate-button-item .hs-button.primary:focus{
	color: #131313;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}

.custom-signUp-main .message_inline {
	text-align: center;
}


.custom-signUp-donate-summary h5 {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 600;
	font-size: 27px;
	line-height: 42px;
	color: #fff;
	margin-bottom: 18px;
}

.custom-signUp-donate-summary p {
	font-style: normal;
	font-size: 18px;
	line-height: 25px;
	font-family: 'Ginto';
	color: #fff;
	font-weight: normal;
	padding: 0 25px;
}

.medal {
	position: absolute;
	top: 0;
	right: 0;
	background-image: url('https://5475273.fs1.hubspotusercontent-na1.net/hubfs/5475273/1517LMS_Theme/Images/medal.png');
	width: 254px;
	height: 363px;
}

.custom-signUp-main .mfp-close {
	color: #fff;
	border: 1px solid #E0A65A;
	width: 64px;
	height: 64px;
	margin-top: 24px;
	margin-right: 24px;
	opacity: 1;
}


.custom-signUp-main .container {
	position: relative;
}

.custom-signUp-main .custom-signUp-form .hs-form .hs_error_rollup {
	margin-top: 25px;
}

.custom-signUp-main .custom-signUp-form .hs-form p, .redrect-link {
	color: #FFF;
}

.registration-error {
	padding: 24px 0;
}

.custom-signUp {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.08);
    padding: 40px;
}

.subHeading {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--primary);
}

@media(max-width:1399px) and (min-width:1200px){
	.custom-signUp .col-lg-6:last-child{
		border:0;
	}
}

@media (max-width: 1199px) {
	.custom-signUp .col-lg-6:last-child {
		padding-left: 15px;
		border: 0;
	}
	.custom-signUp-content-wrapper {
		width: 100%;
		height: auto;
		border-radius: 0;
		padding: 80px 15px;
		margin-bottom: 40px;
	}
	.custom-signUp .col-lg-6:first-child {
		padding-right: 15px;
	}
	.custom-signUp-offer {
		position: static;
		margin: 0 auto;
	}
	.custom-signUp-content {
		margin-bottom: 20px;
	}
	.mfp-close-btn-in .mfp-close {
		width: 30px;
		height: 30px;
		line-height: 1;
	}
	.mfp-close-btn-in .mfp-close svg {
		width: 15px;
		height: 15px;
	}
}

/* popup form */
.custom-signUp-section #booya-wrapper-signup form > h3 {
	display: none;
}
.custom-signUp-section #booya-wrapper-signup form,
.custom-signUp-section #booya-wrapper-signup form fieldset {
	display: block;
}
.customPopup .custom-signUp-section #booya-wrapper-signup form.__booya-form fieldset label,
.customPopup .custom-heroBanner-form .hs-form label ,
.customPopup .custom-heroBanner-form .hs-form label span {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	    color: var(--body_color);
	margin-bottom: 10px;
}
.custom-signUp-section #booya-wrapper-signup form.__booya-form fieldset label span.optional {
	display: none;
}
.custom-signUp-section #booya-wrapper-signup input:not([type=radio]):not([type=checkbox]):not([type=file]):not([type=submit]),
.custom-heroBanner-form .hs-form .hs-input {
	color: #fff !important;
}
.custom-signUp-section #booya-wrapper-signup form.__booya-form .__booya-form-action button {
	border: none;
}
.custom-signUp-section #booya-wrapper-signup form > p {
	margin: 0;
	line-height
}
.custom-signUp-section #booya-wrapper-signup form.__booya-form fieldset .error {
	font-size: initial;
	font-weight: initial;
	position: static;
}
.custom-signUp-section #booya-wrapper-signup form.__booya-form p{
	margin: 0;
	line-height:0px;
}
.custom-signUp-section #booya-wrapper-signup .__booya-auth-widgets-wrapper {
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}
.custom-signUp-section #booya-wrapper-signup form.__booya-form .__booya-form-action button {
	border-radius: 4px;
	color: #fff !important;
	display: block;
	text-align: center;
	margin-bottom: 23px;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	padding: 15px 28px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: var(--primary);
	border-color: var(--primary);
}
.custom-signUp-section #booya-wrapper-signup .progress {
	height: auto;
	background-color: transparent;
	position: relative;
	max-width: 227px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.custom-signUp-section #booya-wrapper-signup .progress:before {
	content: "";
	border-bottom: 1px dashed #BAA188;
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}
.custom-signUp-section #booya-wrapper-signup .progress .circle {
	width: 19px !important;
	height: 19px;
	border: 1px dashed #BAA188;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #272a2b;
	z-index: 9;
	color: transparent;
}
.custom-signUp-section #booya-wrapper-signup .progress .circle.active {
	background: #BAA188;
	border: 1px dashed #BAA188;
	width: 25px !important;
	height: 25px;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 11px;
	line-height: 16px;
	text-transform: capitalize;
	color: #FFFFFF;
}
#booya-wrapper .button {
	border-radius: 4px;
	color: #fff!important;
	display: block;
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	padding: 15px 28px;
	text-align: center;
	text-decoration: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 23px;
	cursor: pointer;
	background-color: var(--primary);
	border-color: var(--primary);
}
.custom-signUp-main .message_inline.customloader {
	text-align: left;
}
.loader {
	width: 15px;
	height: 15px;
	border: 2px solid #cc4d39;
	border-top-color: #2563eb;
	border-radius: 50%;
	animation: loader-spin 0.75s linear infinite;
	display: inline-block;
	vertical-align: middle;
}
@keyframes loader-spin {
	to {
		transform: rotate(360deg);
	}
}



.custom-signUp-form .message_inline.customloader {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column-reverse;
}
.loader {
	width: 65px;
	height: 65px;
	border: 7px solid #e5e7eb;
	border-top-color: #cc4d39;
	border-radius: 50%;
	animation: loader-spin 0.75s linear infinite;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
}